QLTS _DHKH - Khao sat #4263
Phiéu dé nghi stia chifa
08/06/2023 10:25 - B Kién Trung

Status: béng Start date: 08/06/2023
Priority: Trung binh Due date: 09/06/2023
Assignee: Tran van Viét % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Stra link glts-demo.sse.net.vn sau khi test ok méi update sang cho cac KH khac
History

#1 - 08/06/2023 16:47 - Vi Hoi

- Assignee changed from Anonymous to Tran van Viét

#2 - 09/06/2023 09:14 - Tran van Viét
- % Done changed from 0 to 100

#3 - 09/06/2023 10:49 - Tran van Viét
- % Done changed from 100 to 90

#4 - 09/06/2023 15:38 - Tran van Viét
- % Done changed from 90 to 100

#5 - 07/09/2023 13:53 - B4 Kién Trung

- Status changed from Tao mdi to Bdng
